
GRUPO P4-1 CODELCO - Feature #3632

Feature # 3628 (Resolved): Planificación

Creación de la Carta Gantt

05/07/2024 01:28 PM - Christian Caceres

Status: Resolved Start date: 04/05/2024

Priority: Normal Due date: 04/09/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Elaborar un cronograma visual que detalle el tiempo asignado para cada actividad del proyecto, facilitando el seguimiento.

History

#1 - 05/07/2024 01:29 PM - Christian Caceres

- Tracker changed from Bug to Feature

- Status changed from New to Resolved

#2 - 05/07/2024 01:29 PM - Christian Caceres

- Parent task set to #3628

#3 - 05/08/2024 03:02 PM - Christian Caceres

- Due date changed from 04/13/2024 to 04/09/2024

- Start date changed from 04/12/2024 to 04/05/2024
